UPDATE: SWS and 3rd party SECTOR/ISV apps compatibility with iOS 9.3

Announcements

We would like to provide you with an update regarding compatibility of BlackBerry Secure Work Space (SWS) apps with iOS 9.3. If you do not use SWS or only use SWS on Android, you can disregard this post.

UPDATE: SWS and 3rd party SECTOR/ISV apps compatibility with iOS 9.3

  • Open Peak wrapping servers have now been updated to allow your apps to be compatible with iOS 9.3 & BlackBerry Secure Work Space
  • Visit Open Peak Wrapping Portal and log in with your existing credentials in order to wrap your app
  • Post wrapping, you should test your app and post on the App Store
  • If you have any questions, please contact Open Peak directly

To stay informed on iOS 9.3 & SWS updates please read this KB article.

Join the conversation

Show comments Hide comments
+ -
blog comments powered by Disqus